# /etc/deluser.conf: 'deluser' configuration.
# See deluser(8) and deluser.conf(5) for full documentation.

# Remove home directory and mail spool when user is removed
REMOVE_HOME = 0

# Remove all files on the system owned by the user to be removed
REMOVE_ALL_FILES = 0

# Backup files before removing them.
# This options has only an effect if REMOVE_HOME or REMOVE_ALL_FILES is set.
BACKUP = 1

# Target directory for the backup file
BACKUP_TO = "/var/backups"

# Space-Separated list of regular expressions.
# Do not delete files matching any of these.
NO_DEL_PATHS="^/bin\$ ^/boot\$ ^/dev\$ ^/etc\$ ^/initrd ^/lib ^/lost+found\$ ^/media\$ ^/mnt\$ ^/opt\$ ^/proc\$ ^/root\$ ^/run\$ ^/sbin\$ ^/srv\$ ^/sys\$ ^/tmp\$ ^/usr\$ ^/var\$ ^/initrd ^/vmlinu"

# Delete a group even there are still users in this group
ONLY_IF_EMPTY = 0

# Exclude these filesystem types when searching for files of a user to backup
EXCLUDE_FSTYPES = "(proc|sysfs|usbfs|devpts|tmpfs|afs)"
